<?php

/**
 * @author Eticons
 * @table(name=tb_usuario_temp)
 */
class UsuarioTemp {

    /**     * @id * @column(name=id) */
    private $id;
    /**     * @column(name=nome) */
    private $nome;
    /**     * @column(name=usuario) */
    private $usuario;
    /**     * @column(name=senha) */
    private $senha;
    /**     * @column(name=nivel) */
    private $nivel;
    /**     * @column(name=instituicao) */
    private $instituicao;
    /**     * @column(name=email) */
    private $email;
    /**     * @column(name=telefone) */
    private $telefone;
    /**     * @column(name=tipoInst) */
    private $tipoInst;
    /**     * @column(name=cep) */
    private $cep;
    /**     * @column(name=cidade) */
    private $cidade;
    /**     * @column(name=uf) */
    private $uf;
    /**     * @column(name=bairro) */
    private $bairro;
    /**     * @column(name=dataSolicitacao,type=dateTime) */
    private $dataSolicitacao;

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getNome() {
        return $this->nome;
    }

    public function setNome($nome) {
        $this->nome = $nome;
    }

    public function getUsuario() {
        return $this->usuario;
    }

    public function setUsuario($usuario) {
        $this->usuario = $usuario;
    }

    public function getSenha() {
        return $this->senha;
    }

    public function setSenha($senha) {
        $this->senha = $senha;
    }

    public function getNivel() {
        return $this->nivel;
    }

    public function setNivel($nivel) {
        $this->nivel = $nivel;
    }

    public function getInstituicao() {
        return $this->instituicao;
    }

    public function setInstituicao($instituicao) {
        $this->instituicao = $instituicao;
    }

    public function getEmail() {
        return $this->email;
    }

    public function setEmail($email) {
        $this->email = $email;
    }

    public function getTelefone() {
        return $this->telefone;
    }

    public function setTelefone($telefone) {
        $this->telefone = $telefone;
    }

    public function getTipoInst() {
        return $this->tipoInst;
    }

    public function setTipoInst($tipoInst) {
        $this->tipoInst = $tipoInst;
    }

    public function getDataSolicitacao() {
        return $this->dataSolicitacao;
    }

    public function setDataSolicitacao($dataSolicitacao) {
        $this->dataSolicitacao = $dataSolicitacao;
    }

    public function getCep() {
        return $this->cep;
    }

    public function setCep($cep) {
        $this->cep = $cep;
    }

    public function getCidade() {
        return $this->cidade;
    }

    public function setCidade($cidade) {
        $this->cidade = $cidade;
    }

    public function getUf() {
        return $this->uf;
    }

    public function setUf($uf) {
        $this->uf = $uf;
    }

    public function getBairro() {
        return $this->bairro;
    }

    public function setBairro($bairro) {
        $this->bairro = $bairro;
    }

}

?>
